body, div, p, h2 {
    margin: 0;
    margin: 0;
}

a {
    text-decoration: none;
}

#splash {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
    text-align: center;
    color: #fff;
}

#splash-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#splash-logo img {
    width: 250px;
    height: auto;
}



/*========= 画面遷移のためのCSS ===============*/

/*画面遷移アニメーション*/
.splashbg {
    display: none;
}

/*bodyにappearクラスがついたら出現*/
body.appear .splashbg {
    display: block;
    content: "";
    position: fixed;
    z-index: 999;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    transform: scaleX(0);
    background: #fff;
    /*伸びる背景色の設定*/
    animation-name: PageAnime;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;

}

@keyframes PageAnime {
    0% {
        transform-origin: right;
        transform: scaleX(1);
    }

    50% {
        transform-origin: right;
        transform: scaleX(1);
    }

    50.001% {
        transform-origin: left;
        transform: scaleX(1);
    }

    100% {
        transform-origin: left;
        transform: scaleX(0);
    }
}



/*画面遷移の後現れるコンテンツ設定*/
#list-contents {
    opacity: 0;
    /*はじめは透過0に*/
}

/*bodyにappearクラスがついたら出現*/
body.appear #list-contents {
    animation-name: PageAnimeAppear;
    animation-duration: 1s;
    animation-delay: 0.2s;
    animation-fill-mode: forwards;
    opacity: 0;
}

@keyframes PageAnimeAppear {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/* ここまで */


#list-contents {
    background: #333;
    height: 100vh;
    overflow: hidden;
}

#list-contents .top-contents .inner {
    width: 80%;
}

#list-contents .second-contents .inner {
    width: 67%;
}

#list-contents .top-contents .inner,
#list-contents .second-contents .inner {
    position: absolute;
    height: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    justify-content: space-between;
}

#list-contents .top-contents .inner a,
#list-contents .second-contents .inner a {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}


#list-contents .top-contents {
    position: relative;
    height: 65vh;
    background-image: url(../img/list-bg.webp);
    background-size: cover;
    background-position: top;
    background-repeat: no-repeat;
    z-index: 2;
}

#list-contents .button {
    text-align: right;
}

#list-contents .button a {
    display: inline-block;
    padding: 15px 60px;
    font-size: 1.8rem;
    background: #9f0012;
    color: #fff;
    border-radius: 50px;
    margin-top: 1%;
    margin-right: 1%;
}

#list-contents .top-contents .inner {
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.top-contents img {
    width: 100%;
}

/* under */
#list-contents .second-contents {
    height: 35vh;
    position: relative;
}

#list-contents .second-contents img {
    width: 100%;
}

@media (max-width: 1024px) {

    #list-contents .top-contents .inner,
    #list-contents .second-contents .inner {
        width: 90%;
    }

    #list-contents .button a {
        font-size: 1.5rem;
    }

}

/* ============================================================================================================ */
/* 共通 */
/* ============================================================================================================ */
.gnav {
    margin-top: 25px;
}

.gnav ul {
    width: 60%;
    margin: 0 auto 10px;
    display: flex;
    justify-content: space-between;
}

.gnav li {
    display: inline-block;
    list-style: none;
}

.gnav li a {
    color: #676767;
}

.gnav li .link {
    color: rgb(161, 124, 68);
}

header {
    position: fixed;
    width: 100%;
    background: #fff;
    top: 0;
    height: 100px;
    border-top: 4px solid #a00416;
    border-bottom: 4px solid #a00416;
    z-index: 999;
}

/* header .inner {
    border-top: 1px solid #a00416;
    margin-top: 5px;
    border-bottom: 1px solid #a00416;
    margin-bottom: 5px;
} */

header img {
    display: block;
    width: 20%;
    margin: 10px auto 0;
}

header .button {
    position: absolute;
    top: 30%;
    right: 1%;
}

header .button a {
    padding: 10px 40px;
    background: #9f0012;
    color: #fff;
    border-radius: 50px;
    font-size: 1.4rem;
}

header .button .btn01 {
    margin-right: 8px;
}

@media (max-width: 1210px) {
    header .button a {
        font-size: 1.3rem;
        padding: 10px 20px;
    }
}

@media (max-width: 1100px) {
    header .button a {
        font-size: 1.2rem;
        padding: 10px 20px;
    }
}

@media (max-width: 1024px) {
    header {
        height: 120px;
    }

    .mitsusedori01 .cnts01 img {
        margin-top: 120px;
    }

    .gnav ul {
        width: 60%;
        margin: 0 auto 10px;
    }
}

/* ============================================================================================================ */
/* みつせ鶏本舗 */
/* ============================================================================================================ */
/* tf0t01_st */
/* ================================= */
.hompo img {
    width: 100%;
    margin-top: 80px;
}
.tf0t01_st {
    display: block;
    text-align: center;
    ;
}

.tf0t01_st h2 {
    display: inline-block;
    padding: 10px 120px;
    border-top: 1px solid rgb(185, 141, 75);
    border-bottom: 1px solid rgb(185, 141, 75);
    margin: 0 auto;
}

.tf0t01_st h3 {
    text-align: center;
    color: rgb(185, 141, 75);
    padding: 40px 0;
}

.tf0t01_st p {
    text-align: left;
    padding-bottom: 20px;
}

.tf0t01_st p span {
    display: block;
    font-size: 1.1rem;
    padding-bottom: 20px;
}

.tf0t01_st .img {
    display: flex;
}

.tf0t01_st .img img {
    display: block;
    width: 48%;
    margin: 0 auto;
}

.tf0t02_st .title {
    text-align: center;
    font-size: 1.2rem;
    font-weight: 100;
    background: rgb(230, 222, 202);
    padding: 20px 0;
    margin: 40px 0 20px 0;
}

.tf0t02_st .half {
    display: flex;
}

.tf0t02_st .half_l, .tf0t02_st .half_r {
    width: 50%;
}

.tf0t02_st .half_l .big p {
    font-family: "Libre Baskerville", serif;
    font-weight: lighter;
    font-style: italic;
    font-size: 1.8rem;
    color: rgb(161, 124, 68);
}

.tf0t02_st .half_l .small p {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1.1rem;
    line-height: 24px;
    color: #525151;
    padding-top: 20px;
    padding-bottom: 40px;
}

.tf0t02_st .half_l .hfhf {
    display: flex;
}

.tf0t02_st .half_l .hfhf h4 {
    display: inline-block;
    font-family: "Libre Baskerville", serif;
    font-weight: lighter;
    font-style: italic;
    font-size: 1.2rem;
    color: rgb(161, 124, 68);
}

.tf0t02_st .half_l .hfhf img {
    display: block;
    width: 40%;
    margin-left: 3%;
}

.tf0t02_st .half_r img {
    display: block;
    width: 60%;
    margin: 0 auto;
}

.tf0t02_st .half_r h3 {
    display: inline-block;
    font-family: "Libre Baskerville", serif;
    font-weight: lighter;
    font-style: italic;
    font-size: 1.3rem;
    color: rgb(161, 124, 68);
    margin-top: 20px;
    margin-bottom: 40px;
}

.tf0t03_st {
    margin-top: 100px;
}

.tf0t03_st .half {
    display: flex;
    margin-bottom: 40px;
}

.tf0t03_st .half .left {
    width: 40%;
}

.tf0t03_st .half .right {
    width: 60%;
}

.tf0t03_st .half .left img {
    width: 100%;
    display: block;
    height: 280px;
}

.tf0t03_st .half .left .cook {
    height: auto;
}

.tf0t03_st .half .right img,
.tf0t03_st .half .right p {
    margin-left: 7%;
}

.tf0t03_st .half .right img {
    margin-top: 2%;
    margin-bottom: 4%;
    width: 40%;
}

.tf0t03_st .half .right p {
    line-height: 26px;
}

.tf0t03_st .half .right p span {
    display: block;
    padding-bottom: 20px;
}

/* cnts01 */
.mitsusedori01 .cnts01 img {
    width: 100%;
    max-height: 100vh;
    margin-top: 140px;
}

/* ================================= */
/* cnts02 */
.mitsusedori01 .cnts02 {
    background: rgb(51, 70, 110);
    padding: 20px 0;
    margin: 0;
    display: none;
}

.mitsusedori01 .cnts02 .inner {
    width: 70%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.mitsusedori01 .cnts02 .left {
    width: 65%;
}

.mitsusedori01 .cnts02 .right {
    width: 35%;
}

.mitsusedori01 .cnts02 .left .img01-01 {
    width: 100%;
}

.mitsusedori01 .cnts02 .right .inner {
    display: block;
    background: #fff;
    padding: 10px 5px;
    margin: 30px 5px 10px 40px;
}

.mitsusedori01 .cnts02 .right .img01-02 {
    width: 100%;
}

.mitsusedori01 .cnts02 .right .inner p {
    text-align: right;
    margin: 0;
    margin-right: 2%;
}

.mitsusedori01 .cnts02 .right .img01-03 {
    width: 100%;
    margin-left: 15%;
    margin-top: 20%;
}

.mitsusedori01 .img01-06 {
    margin-top: 40px;
}


.cnts {
    width: 70%;
    margin: 40px auto 0;
}

@media (max-width: 1024px) {
    .cnts {
        width: 85%;
        margin: 40px auto 0;
    }
}

/* ================================= */
/* cnts03 */


.cnts03 img {
    width: 100%;
}

.cnts03 .top,
.cnts03 .second {
    display: flex;
}

.cnts03 .top .left,
.cnts03 .top .right,
.cnts03 .second .left,
.cnts03 .second .right {
    width: 47.5%;
}

.cnts03 .top .right p {
    font-family: "Libre Baskerville", serif;
    font-weight: lighter;
    font-style: italic;
    font-size: 1.2rem;
    color: rgb(161, 124, 68);
    margin-left: 8%;
}

.cnts03 .top .right .big {
    margin: 10px 0 40px 0;
}

.cnts03 .top .right .big p {
    font-size: 1.8rem;
    line-height: 32px;
}

.cnts03 .top .right .small p {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 0.7rem;
    line-height: 17px;
    color: #525151;
}

.cnts03 .img01-05 {
    display: block;
    width: 75%;
    margin-left: auto;
}

/* comment */
.inner-comment01,
.inner-comment02 {
    font-family: "Futura LT W01 Medium";
    color: #8b8a8a;
    width: 50%;
}

.inner-comment01 {
    margin-left: auto;
    margin: 10px 0;
}

.inner-comment02 {
    margin-right: auto;
}

.inner-comment01 p {
    margin-left: 40px;
}

/* second */
.cnts03 .second img {
    width: 100%;
}

.cnts03 .img01-07 {
    margin-left: 40px;
}

.cnts03 .second .big {
    font-family: "Libre Baskerville", serif;
    font-weight: lighter;
    font-style: italic;
    font-size: 1.2rem;
    color: rgb(161, 124, 68);
    margin-left: 10%;
}

.cnts03 .second .big {
    margin: 10px 0;
}

.cnts03 .second .big p {
    font-size: 1.8rem;
    line-height: 32px;
}

.cnts03 .second .small p {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 0.9rem;
    font-weight: 100;
    letter-spacing: 1px;
    line-height: 17px;
    color: #7e7d7d;
}

.cnts03 .fx {
    display: flex;
}

.cnts03 .fx .small {
    width: 65%;
}

.cnts03 .fx .img {
    width: 35%;
}

.cnts03 .fx .img img {
    width: 100%;
}

.cnts03 .img img {
    width: 100%;
}

.cnts03 .img01-10 {
    margin-left: 40px;
    margin-top: 5px;
}

/* .cnts04 */
.cnts04 {
    position: relative;
}

.cnts04 img {
    width: 100%;
}

.cnts04 .ab {
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    margin: 0 auto;
}

.cnts04 .ab .inner {
    display: flex;
    justify-content: space-between;
}

.cnts04 .ab img {
    width: 32%;
}

/* ============================================================================================================ */
/* みつせ鶏とは */
/* ============================================================================================================ */
.mitsuse {
    margin-top: 180px;
}

.mitsuse img {
    display: block;
    width: 70%;
    margin: 0 auto;
}

.mitsuse video {
    display: block;
    width: 70%;
    height: 600px;
    margin: 0 auto;
}

/* ============================================================================================================ */
/* PickUp */
/* ============================================================================================================ */
.pickup {
    margin-top: 180px;
}

.pickup img {
    display: block;
    width: 70%;
    margin: 0 auto;
}

/* ============================================================================================================ */
/* レシピ集 */
/* ============================================================================================================ */
.recipe {
    margin-top: 170px;
    color: #2f2e2e;
}

.recipe h3 {
    margin: 30px 0 20px 0;
}

.recipe .left {
    width: 60%;
}

.recipe .left .list {
    width: 95%;
    margin: 0 auto 20px;
    border: 1px solid #ccc;
}

.recipe .left .list .inner {
    padding: 50px 80px 20px 80px;
}

.recipe .left .list h2 {
    font-weight: 300;
    font-size: 1.8rem;
    padding-bottom: 20px;
}

.recipe .left .list .osusume {
    padding-bottom: 10px;
    font-weight: 600;
}

.recipe .left .list img {
    width: 100%;
}

.recipe .left .list h3::before {
    content: '';
    border-left: 2px solid rgb(161, 124, 68);
    margin-right: 10px;
    padding: 5px 0;
}

.recipe .left .list table td {
    font-family: "Futura LT W01 Light Oblique";
    padding-right: 50px;
}

.recipe .left .list .make,
.recipe .left .list .use-list {
    display: flex;
}

.recipe .left .list .make span:first-child {
    padding-right: 10px;
}

.recipe .left .list .use-list {
    padding-bottom: 20px;
}

/* .recipe .left .list .use-list .first {
    width: 40%;
}

.recipe .left .list .use-list .second {
    width: 40%;
} */

.recipe .left .list .use-list img {
    display: block;
    width: 90%;
    margin-right: auto;
}

.recipe .left .list .use-list .ttl {
    font-weight: bold;
    padding-bottom: 7px;
}

.recipe .left .list .use-list .kinds {
    padding-top: 10px;
}

.recipe .right {
    position: fixed;
    width: 40%;
    right: 0;
    top: 35%;
}

.recipe .right img {
    display: block;
    margin: 0 auto;
    width: 70%;
}



/* ============================================================================================================ */
/* インスタ */
/* ============================================================================================================ */
.insta {
    margin-top: 170px;
}

.insta .right {
    position: fixed;
    top: 20%;
    right: 0;
}

.insta .left img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.insta .right .insta-link {
    display: block;
    width: 70%;
    margin: 0 auto;
}

.insta .right .tie-up img {
    display: blcok;
    width: 95%;
    margin: 0 auto;
}

.insta .heading {
    align-items: center;
    display: flex;
    justify-content: center;
}

.insta .heading::before,
.insta .heading::after {
    background-color: #9f0012;
    border-radius: 5px;
    content: "";
    height: 5px;
    width: 40px;
}

.insta .heading::before {
    margin-right: 10px;
    transform: rotate(60deg);
}

.insta .heading::after {
    margin-left: 10px;
    transform: rotate(-60deg);
}


/* ============================================================================================================ */
/* 求人情報 */
/* ============================================================================================================ */


.recruit img {
    display: block;
    width: 100%;
    height: auto;
    margin: 120px auto 0;
}

.hompo img {
    display: block;
    width: 70%;
    height: auto;
    margin: 120px auto 0;
}